.flash-news-banner {
    background: #ffd600;
    padding: 20px 0px;
}
header .navbar .navbar-brand img {
    /* width: 192px; */
    width: 90px;
	height: 50px;
}

header .navbar-top {
    padding: 24px 0;
    background-color: #ffd600;
}

header .navbar-bottom {
    padding-bottom: 1px;
}

footer .footer-bottom {
    padding: 24px 0 48px 0;
    background: #000d2f;
}

.sticky {
    background: #ffffff;
}

footer .footer-top {
    background: #283696;
    padding: 74px 0 48px 0;
}